<style type="text/css">
<!--
body {font-size: 0.8em; font-family: Verdana, Arial, Helvetica, sans-serif}
th {font-size: 0.8em; font-family: Verdana, Arial, Helvetica, sans-serif}
td {font-size: 0.8em; font-family: Verdana, Arial, Helvetica, sans-serif}
h2 {font-size: 1.2em; color: #000080; text-decoration: underline}
h1 {font-size: 1em; color: #000080; font-weight: bold}
p {color: #000080}
p.tooltitle {color: #000080; font-size: 0.9em}
p.copyright {color: #666666; font-size: 0.8em}
p.artdesc {color: #000080; font-size: 0.8em}
p.artcredits {color: #FFFFFF; font-size: 0.8em; font-weight: bold}
p.emphasis {color: #CC0000; font-weight: bold}
p.label {font-size: 0.9em; font-style: italic; color: #000000}
p.lighttitle {color: #FFFFFF; font-size: 1.2em; font-weight: bold}
p.vhist1 {color: #FFFFFF; font-size: 0.9em; font-weight: bold}
p.vhist2 {color: #333333; font-size: 0.9em}
p.vhist3 {color: #333333; font-size: 0.9em}
p.list1 {color: #009900; font-size: 0.9em}
body {background-color: #FFFFFF}
a {color: #0000FF; text-decoration: none}
a.small {color: #0000FF; text-decoration: underline; font-size: 0.8em}
a.toolitem {color: #0000FF; text-decoration: none; font-size: 0.9em}
a.white {color: #FFFFFF; text-decoration: underline}
a.light {color: #C0C0C0; text-decoration: underline}
a.linktitle {color: #0000FF; text-decoration: underline; font-size: 1em; font-weight: bold}
-->
</style>











